Subject: [bug#53392] Is there a reason this issue is not getting addressed?

From: Dale Mellor <[email-masked]>
Date: Fri, 20 Oct 2023 14:19:06 +0100

I'm sick of fighting against this problem, is anyone going to consider
pulling it?